Introduction

Welcome to Migo.

Advanced personal productivity in a key-sized device. With Migo, you can take it with you.

Wherever You Go—Take Migo

Migo™ revolutionizes personal productivity by turning any Windows computer into your own — in the office, at home or school, and beyond. Easy to use and always secure, Migo synchronizes and carries your files, photos, e-mails, and more, on a portable, key-sized device.

Migo is Easy

Easy to set up and customize, Migo quickly synchronizes your files and email each time you plug it in. Use your Migo to access and work on your stored information in a Cybercafe, on a friend's laptop, or in a colleague’s office — productivity is a snap with Migo.

Migo is Personal

Perfect on a keychain, Migo keeps your personal information and settings at your fingertips. Send and receive Outlook email from almost anywhere. Access your contacts, MP3 files, presentations and more — all on Migo, all your way.

Migo is Secure

Password protected to ensure security, Migo is yours alone, even if lost or stolen. With Migo, your files remain private no matter what computer you use.


What Can You Do with Migo and PocketLogin?

Imagine the freedom and flexibility that you crave. Now imagine that not only is there a product that fits your needs, but it’s small enough to fit in the palm of your hand. Simply put, Migo sets you free. Free to bring your critical data with you, wherever you go, without the hassle of carrying a computer laptop, external CD-ROM drives, CDs, floppies, and more.

Store Any Kind of Information or Files

Do you have the latest version of that business presentation with you--the one with all the graphics, that takes up 25M? Are you sure it’s the latest version?

With Migo, you have the storage capacity to hold 128M, 256M, and soon up to 1G or more of data. So load up all your files! Need to bring along large, high-resolution images? A large database? Or even a bunch of MP3 music files? No problem! With Migo, you'll be able to take it all with you.

But storage space is only the beginning of the story: you can rest assured that the files stored on your Migo are the most recent and up-to-date versions. How so? Migo’s software, called PocketLogin, synchronizes every file you want it to. Just plug your Migo into your computer, and PocketLogin can check to ensure that every file you need is the most recent version—on both your computer and on the Migo!

Work with Your Desktop Files

We all have our own particular way of setting up our desktop. Wouldn't it be nice to travel to any other computer and somehow, magically, have all your files that sit on your Desktop appear on the computer you’re using?

PocketLogin does this and more. Not only can you have all your Desktop files, but you can even have your own familiar Desktop image move with you, by simply plugging in your Migo and logging in to your computer Desktop!

Access Your Outlook Email from Different Computers

If you’re a Microsoft Outlook user, you'll love PocketLogin’s capability of letting you access your Outlook email from any other host computer. When you log in as a guest using PocketLogin, you not only can access your new email, but you can also bring along your stored email for reference! As opposed to Web-based mail, you store all your email on your Migo, so you can even work on correspondences when you’re not connected to the Internet. When you return to your main computer, all your email changes—new email, replies, etc., are automatically synchronized with your computer’s Outlook.

And remember: when you’re done working as a guest on your host computer and remove your Migo, your email (and all your other work) travels with you, safely stored in your Migo—none of your information will be left around for others to see!

Use Your Internet Explorer Favorites on Any Computer

Have you ever borrowed someone’s computer to access the Internet? Maybe you need to check your bank account online, or check the shipping status of an order you placed. But what’s the URL?

Many people take advantage of Favorites, shortcuts in your browser that let you instantly jump to the correct Web site. But if you’re on another computer, you normally wouldn't have access to the Favorites you left behind on your own computer.

The solution is PocketLogin. Once you plug your Migo into another computer, all your own Favorites appear when you use Microsoft Explorer! So go ahead: be efficient, and get to the Web locations that you need in your own familiar way.

Use Different Windows Systems and Different Versions of Outlook

PocketLogin seamlessly works between different versions of Microsoft Windows, and even lets you use your Outlook e-mail (either via a Microsoft Exchange Server, or with POP3 email accounts), calendar appointments, and other items on machines running Outlook 2000 or Outlook 2002. All you have to do is plug in your Migo and start working! For example, if your home environment is running Windows98 with Outlook 2000, and your workplace has Windows XP with Outlook 2002, you can easily share email, calendar appointments, contents, files, and even email profiles between the systems.

Note: If your computer is running Windows98, you must install a driver when connecting Migo to your computer.

All thanks to Migo and PocketLogin!


Getting Up and Running with Migo and PocketLogin

Summary of Steps

This chapter gives you detailed instructions to help you get up and running with Migo and PocketLogin in just a few minutes. Getting started with PocketLogin is so simple, it’s virtually plug-and-play.

Follow these steps to connect your Migo and synchronize your computer files and Outlook items. Click on any step for detailed instructions:

  1. Connecting Migo to your computer.

  2. Synchronizing your Migo with your computer.

  3. Connecting your Migo to another computer and work on your files, email, etc.

  4. Bringing your Migo back to your main computer; your files will automatically be synchronized.

The rest of this section describes each of these main steps in detail.


Connecting Migo to Your Computer

Since you have decided that you want to protect your data, click Yes to continue with initializing SecureData.

.

  1. The Initialize PocketLogin SecureData dialog appears. Carefully enter and confirm your password. You can also add a hint to help you remember your password (see the figure below).

Warning!!! Do not forget your password! If you forget your password, there is no way to retrieve data from your Migo. Although you can re-initialize your device, it will erase everything.

  2. Once you click OK, PocketLogin will initialize your Migo with your password. The dialog shown in the figure below will confirm that SecureData has been enabled.

Connecting Migo to Your Computer

Plug In Your Migo and Start PocketLogin

  1. Insert your Migo device either directly into your computer's USB port, or plug the included extension cord into the computer and then plug your Migo into it.

Note: If your computer is running Windows98, you must install a driver when connecting Migo to your computer.

  2. Open the My Computer icon on your desktop.

  3. Double-click on the Removable Disk icon that represents your Migo.

  4. Double-click on the PocketLogin application icon to start running PocketLogin (see the figure below).

Configure PocketLogin for First-Time Use

Deciding on Password Protection

Securing your data means that your information stays secure, even if you lose your Migo. This section describes how you can use PocketLogin’s SecureData technology to password-protect your Migo.

Caution! If you set a password on your Migo, you won't be able to use it on computers where you don't have administrator privileges.

After launching PocketLogin.exe, you will be asked whether or not to password-protect your data (see the figure below).

You have two options:

  • You want to protect your data and therefore set password protection

  • You do not want to password-protect your Migo: click No to continue to the license agreement.

Accept the License Agreement and Set the Nickname

  1. Next, the Welcome to Migo splashscreen appears. You can either watch the animated demo, or click Continue to immediately proceed to the next screen (see the figure below).

  2. The End User License Agreement appears next. Carefully review the agreement, then click Accept to continue (see the figure below).

Note: If you set different wallpaper for each computer you use, you'll be able to visually identify the computer because PocketLogin shows a small thumbnail of each system’s wallpaper. Click here for an example.

  3. You now need to provide a nickname for your main computer. It can be anything: "main," "work," "school," "home," etc. Just choose something that helps you readily identify this machine (see the figure below).

You've completed the initial configuration as a first-time user. In the next section, you will synchronize your Migo with your computer.


Synchronizing PocketLogin with Your Computer

Synchronizing Migo with Your Computer

You are now ready to synchronize Migo with your computer. Synchronization is performed in PocketLogin’s main Synchronize window, as shown in the figure below.

Note: If you have more than one profile in Outlook, you will prompted to identify the appropriate profile at this time. If you later want to change your Outlook profile, you'll have to delete this computer from your Migo and re-run a fresh synchronization with the new profile.

Follow the steps below to synchronize your computer files with your Migo:

  1. The first checkbox is selected by default to synchronize your Desktop files; deselect this checkbox only if you do not want these files to be synchronized, or

Note: Along with these checkboxes’ days fields, there are additional options you can use to further control what type of information you want synchronized. See Synchronization Options for details.

  2. The second checkbox is selected by default to synchronize your Microsoft Outlook Inbox email; deselect this checkbox only if you do not want these files to be synchronized, or if you don't use Outlook on this computer.

  3. The third checkbox is selected by default to synchronize your Internet Explorer Favorites; deselect this checkbox only if you do not want these files to be synchronized.

  4. PocketLogin’s Migo Meter scans your computer in the background to determine which files need to be synchronized. Click Start Synchronize at any time; synchronization will start as soon as Migo Meter is finished with its calculations (see the figure above).

  5. The synchronization process begins. A dialog appears similar to that in the figure below, showing you the synchronization process.

Tip: If you want this dialog to close automatically once the synchronization is complete, select the checkbox.

  6. When the synchronization has finished, you will see a confirmation dialog (see the figure below).

That's it! All the files, email, browser favorites, etc., that you selected to be synchronized have been loaded onto your Migo. You can remove the Migo from your computer and take it with you to another computer.

Warning!!! If your computer is running Windows ME or Windows 2000, you must use the Unplug or Eject Hardware utility to stop the Migo before removing it from your computer. Failure to follow this procedure could damage your Migo, your computer, or both.


Using Your Files on Another Computer

Connect Your Migo and Start PocketLogin

  1. Insert Migo into the computer’s USB port.

Note: If your computer is running Windows98, you must install a driver when connecting Migo to your computer.

  2. Open the My Computer icon on your desktop.

  3. Double-click on the Removable Disk icon that represents your Migo.

  4. Double-click on the PocketLogin application icon to start running PocketLogin (see the figure below).

  5. If you password-protected your Migo, enter the correct password when prompted.

Log In to Your Migo

  1. Depending on how many computers you've used with your Migo, the Computer Use dialog may appear next. If this dialog appears, you'll need to choose the appropriate mode:

    1. Choose Login Mode if you want work on your files directly from the Migo device without copying the files to the hard drive of the computer. In this mode, the computer will be personalized, although all your files stay on your Migo; they are not copied to the computer.

    2. Choose Synchronize Mode if you own the computer and/or use this computer frequently, and you want to regularly synchronize work, email, and other files in it. In Synchronize mode, PocketLogin manages synchronization of all specified files, folders, and Outlook items so that both your Migo and the computer always have the latest version of each item.

Note: For the sake of this installation, we will assume you want to use this computer temporarily, and therefore will choose Login Mode.

  2. Upon successful login to your Migo, the PocketLogin tab will appear at the top of the screen as shown in the figure below.

Tip: If for any reason you don't want this tab to appear on your Desktop, right-mouse click on PocketLogin and deselect the Show Login Pulldown option.

  3. Click the PocketLogin tab. As shown in the figure below, the tab drops down to display the choice of computers to use. Each computer is identified by its nickname and a snapshot of its desktop image. Choose the computer you'd like to use by clicking on the corresponding desktop image or nickname.

Tip: As this screen shot illustrates with two Desktops available for use, you can use your Migo with many different computers. Each different computer's Desktop will appear as a separate icon in the PocketLogin tab.

  4. PocketLogin then takes a few moments to personalize your environment by applying your selected computer’s Desktop, wallpaper, files, Favorites, Outlook email, etc. (see the figure below).

  5. You’re now free to work just like you were at your own computer. Send and receive e-mails, create new contacts or other Outlook items. Edit documents in the My Documents folder, browse the Internet and create new favorites.

  6. When you’re done working and are ready to leave the computer, logout from PocketLogin in one of three ways:

    1. Click the PocketLogin tab, then click Yes at the logout confirmation screen; or

    2. Click the PocketLogin button on the Taskbar to bring up the logout confirmation screen. Click Yes at the logout confirmation screen; or

    3. Click on the PocketLogin icon in the system tray, then click Yes at the logout confirmation screen.

  7. The computer is restored to its original state, and all your work is stored on your Migo.

That’s it! All your files, email, browser favorites, etc., that you worked on are stored on your Migo. You can remove the Migo from your computer and take it with you to synchronize your work with your main computer.

Warning!!! If your computer is running Windows ME or Windows 2000, you must use the Unplug or Eject Hardware utility to stop the Migo before removing it from your computer. Failure to follow this procedure could damage your Migo, your computer, or both.


Returning Migo to Your Main Computer

Now that you have used your Migo to work on your files on a different computer, you are ready to return to your primary computer and have PocketLogin automatically synchronize your work. Follow these steps:

  1. Insert your Migo into your computer’s USB port (or plug it in to the extension cord, if you have attached it to your USB port).

  2. If you password-protected your Migo, enter the correct password when prompted.

  3. PocketLogin’s now-familiar Synchronize window appears (see the figure below). Migo Meter automatically starts its calculation. Change any settings and click Start Synchronize to update your files at any time.

Tip: As shown in this screen shot, you don't have to wait for Migo Meter to finish calculating: go ahead and click Start Synchronize whenever you’re ready. Migo Meter will start synchronizing as soon as it’s ready.

  4. You can monitor the synchronization progress with the dialog shown in the figure below.

  5. Everything has successfully completed when you see the dialog in the figure below. Click OK, and you’re finished.


Why Synchronize?

Synchronize Your Outlook Items

How do you currently keep on top of your busy schedules? If you use Microsoft Outlook 2000 or 2002 for email, calendars, contacts, or any of the other functions it provides, do you find it difficult to be away from your computer? With Migo and PocketLogin, being away from your computer no longer means being away from your Outlook items!

By synchronizing your Migo with Outlook, you can bring along your email inbox, your appointments, contacts, and all the other things you do in Outlook. When you plug your Migo into a host computer, you can access all these items, just as if you were at your own computer.

Migo sets you free from the hassles of dealing with VPN and Exchange systems, which are difficult to set up and can be slow. And when you compare the ability for you to bring along as much of your email as you want, to the limits found in Web-based email services, Migo stands out as the best solution. Always portable, simple to use, take Migo... and go!

Synchronize Your Files

You may wonder why you would want to set up your Migo to run its special synchronization with your main computer. Your Migo has a bunch of storage space on it, so why not just use it like a portable hard drive and copy files directly to it?

In fact, you can do just that. For files that never change—MP3 music files, applications, and other executables, etc., you can easily drag copies onto your Migo and leave it at that.

But most things you work on do change. Documents, email, calendar appointments, presentations, schoolwork, creative writing, correspondences... you modify these files as you work on them.

And who wants the hassle of figuring out which file is the most recent one? Was the latest version of your big project on this floppy, or burned onto that CD? Wouldn't it be great if there were some solution that automatically took care of making sure that your computer and your Migo both have the latest version of these files? So no matter where you went, no matter which computer you used, you would always be working on the right file?

That’s synchronization!

To sum it up, you want PocketLogin to automatically synchronize your files when:

  • The files will change

  • You don't want to compare file dates to figure out which is the more recent version

  • You want PocketLogin to track changes and

  • You want PocketLogin make sure all your stuff is there!


The Synchronize Window

As shown in the figure below, the Synchronize window is PocketLogin's main window. It is divided into three main areas:

  • Synchronize, which is where you control the synchronization process;

  • Migo Meter, which lets you review how much storage space is used, how much is selected for synchronizing updated files, and how much is available;

  • Synchronize List, where you can review the list of files that have been selected for synchronization, as well as all the changes detected by PocketLogin since the last synchronization.

Synchronize Area

The Synchronize area is where you specify which Outlook items and files you want to synchronize:

  • Desktop Files changed in the last __ days: Select this checkbox if you want PocketLogin to synchronize the files sitting on your Desktop. The files chosen for synchronization are those whose modification dates fall within the number of days you set in the days field.

Note: Your Desktop wallpaper is always synchronized.

  • Outlook Inbox items from the last __ days: Select this checkbox if you want PocketLogin to synchronize items from your Outlook Inbox, up to the number of days you set in the days field.

  • Internet Explorer Favorites: Select this checkbox if you want PocketLogin to synchronize your Microsoft Internet Explorer Favorites.

  • More Options: Click this button to open the Synchronize Options window.

Migo Meter Area

Tip: Remember, Migo Meter automatically starts calculating space each time an option is changed. You never have to wait for it to finish.

The Migo Meter area displays storage space information and lists the files and Outlook items that have been selected for synchronization. Depending on the number of files that need to be synchronized (e.g., thousands of files and e-mails added), Migo Meter may take a while to complete its space calculations.

  • The Migo Meter itself displays storage information both graphically and numerically:

    • Used indicates the amount of data currently stored on your Migo.

    • Selected indicates the amount of storage space that is required to synchronize the list of currently selected files.

    • Capacity indicates your Migo’s total capacity.

  • The list of files in the Migo Meter are those which have been selected for synchronization. Each row provides the name, folder, and size of each item to be synchronized, along with other optional information:

+ indicates files that will be copied from your Migo to your computer.

x indicates files that will be removed from your Migo.

** indicates a file that has been updated on both your Migo and on your computer. In this situation where both the Migo’s file and the computer’s file have been change, PocketLogin will create two versions of the file so that all changes are preserved. PocketLogin adds “(1)” to the name of one of the files so that the two files can be distinguished from each other.

-> indicates that an Outlook item has been moved from one folder to another on your Migo.

<- indicates that an Outlook item has been moved from one folder to another on the source computer.

Files without a symbol mean that they will be copied to the Migo. They may have been synchronized previously and updated on the source computer.


Setting General Options

How to Set General Options

To change PocketLogin's general options follow these steps:

  1. In the main Synchronize window, click the More Options button.

  2. The Options window appears. Click the General tab.

  3. Compare your window to the image shown in the figure below. Review the list of options described below, and set your choices accordingly.

Storage Usage Area

  • Used: Indicates the amount of data currently stored on your Migo.

  • Selected: Indicates the amount of storage space that is required to synchronize the list of currently selected files.

  • Capacity: Indicates your Migo's total capacity.

Options Area

  • Show Balloon Help: Select this option to display an information balloon that highlights the PocketLogin icon in your system tray.

  • Show Logout button in Taskbar: Select this option to keep a Logout button in the computer's Taskbar when you are logged in to PocketLogin.

  • Automatically check for software updates: We strongly recommend you keep this option selected. When selected, PocketLogin will check to see if an updated version of the software is available. An internet connection is required to check for and download software updates. When new updates become available, you will be prompted to download an update. Updates install seamlessly and help to ensure that you have the latest version of the software.

  • Run PocketLogin when Windows starts on this computer: Select this option to have PocketLogin launch automatically when the Windows operating system starts up. The default configuration for this option depends on whether the computer use mode for the computer is set to Synchronize mode or Login mode. When set to Synchronize mode, the default is to run PocketLogin when the Windows operating system starts up. When set to Login mode, PocketLogin will remain closed until it is manually launched by double-clicking the PocketLogin.exe file in your Migo.

Tip: This option can be especially handy when you regularly access a computer in Login Mode. With this option selected, you start PocketLogin without bringing up the Synchronize window.

  • Computer Use: Click this button to open the Computer Use dialog, where you can set the computer's use mode (either Login Mode or Synchronize Mode).

  • Set Password: Available when password protection is enabled, clicking this button opens the Password dialog, where you can change the current password and/or hint. Using this option only changes your Migo’s password; it doesn't reformat the drive.

Synchronized Computers Area

The drop-down list lets you select the computer profile to be configured by the Remove and Set Nickname buttons (described below).

  • Remove: Click this button to delete the computer profile that is selected in the Synchronized Computers drop-down list. Removing a computer can be a very effective space-saving technique. If you are running out of space and you are confident that you have no changes to any items since your last synchronization, you can free up space by deleting the computer. Once you've finished your work and freed up additional space, you can always synchronize to re-load the files and Outlook items back onto your Migo.

Warning!!! When a computer profile is removed, all of the data associated with that profile is also removed from your Migo, including any changed files. Before removing a computer profile, verify that your Migo has been synchronized to the actual computer so that no data is lost.

  • Set Nickname: Click this button to open the Set Computer Nickname dialog, which changes the nickname for the computer profile selected in the Synchronized Computers drop-down list.


Setting File Options

How to Set File Options

To change PocketLogin's file options follow these steps:

  1. In the main Synchronize window, click the More Options button.

  2. The Options window appears. Click the Files tab.

  3. Compare your window to the image shown in the figure below. Review the list of options described below, and set your choices accordingly.

Storage Usage Area

  • Used: Indicates the amount of data currently stored on your Migo.

  • Selected: Indicates the amount of storage space that is required to synchronize the list of currently selected files.

  • Capacity: Indicates your Migo’s total capacity.

Files Selection Area

  • Drop Files Here target: This file icon is a “hot spot” where you can drag-and-drop files and folders from your computer to the list of items to be synchronized to your Migo.

  • Add Folder: Click this button to add a folder to the list of items to be synchronized to your Migo. See the Selected Folder Area to review for options to configure this folder.

  • Add File: Click this button to add a specific file to the list of items to be synchronized to your Migo, or drag the file to the Hotspot file icon.

  • Add Desktop: Click this button to add the Desktop directory of the computer to the Synchronization list.

  • Remove: Click this button to remove the highlighted item from the Synchronization list.

  • Synchronization list: This area displays the files and folders that have been selected to be synchronized:

    • Select the checkbox of each item to indicate that the item is to be synchronized.

    • Deselect an item to specifically exclude it from synchronization (such as a sub-folder within a folder that you don't want synchronized).

    • Highlight an item in the Synchronization list to configure the item’s synchronization details in the Selected Folder area (described below).

Selected Folder Area

To configure any of the following options, select an item from the Synchronization list. The options below apply only to the selected folder, so that each folder in the list has its own synchronization criteria:

  • Include files changed within __ days: Select this radio button to only include files in the selected folder that have been modified within the specified number of days.

  • Include all files: Select this radio button to include all files in the selected folder.

  • Include sub-directories: Select this checkbox to include all the sub-folders of the selected folder. If this checkbox is not selected, only files at the folder’s main level will be synchronized.

  • Include File Types Select any combination of these checkboxes to specify what types of files you want to be synchronized:

    • Select the All Files checkbox to synchronize all different file types (which is the default setting); or

    • If you want to synchronize only a specific type of file, select the appropriate set of file type checkboxes.


Setting Outlook Options

How to Set Outlook Options

To change PocketLogin's Outlook options, follow these steps:

  1. In the main Synchronize window, click the More Options button.

  2. The Options window appears. Click the Outlook tab.

  3. Compare your window to the image shown in the figure below. Review the list of options described below, and set your choices accordingly.

Tip: You can set the number of days to anything you want. The default setting of 30 is considered typical, but note that 30 days may copy a large number of e-mails, etc., for some users.

Storage Usage Area

  • Used: Indicates the amount of data currently stored on your Migo.

  • Selected: Indicates the amount of storage space that is required to synchronize the list of currently selected files.

  • Capacity: Indicates your Migo’s total capacity.

Outlook Items Area

  • Add Folder button Adds an Outlook folder to the list of items to be synchronized to the Migo.

  • Remove: Click this button to remove the highlighted Outlook item from the Synchronization list.

  • Outlook Buttons: Click any combination of the following buttons to add their respective information to the list of items to be synchronized:

    • Inbox: Click this button to add your Inbox e-mails to the Synchronize list.

Tip: The Inbox is selected for synchronization by default.

    • Contacts: Click this button to add your contacts to the Synchronize list.

    • Calendar: Click this button to add your appointments to the Synchronize list.

    • Notes: Click this button to add your notes to the Synchronize list.

    • Tasks: Click this button to add your tasks to the Synchronize list.

  • Synchronization list: This area displays the different Outlook items that have been selected to be synchronized:

    • Select the checkbox of each folder to indicate that the item is to be synchronized.

    • Deselect an item to specifically exclude it from synchronization (such as a sub-folder within a folder that you don't want synchronized).

    • Highlight an Outlook folder in the Synchronization list to configure the folder’s synchronization details in the Selected Folder area (described below).

Outlook Items Options Area

To configure the following options, select an Outlook folder from the Synchronization list. The filtering options below apply only to the selected folder, so that each folder in the list has its own synchronization criteria.

  • Include messages received within __ days: Select this radio button to synchronize the messages (or appointments, tasks, etc.) in the selected folder that were received (or sent, created, modified, etc.) within the specified number of days. When working with Calendar appointments, the within__days field is used to select old appointments for the specified number of days in the past, plus all future appointments for the same number of days into the future.

  • Include all items: Select this radio button to include all the items in the selected folder.

  • Include sub-folders: Select this checkbox to use the same criteria to synchronize all sub-folders contained by the selected Outlook folder.

  • Include items with attachments only if smaller than __ KB: Select this checkbox if you want to limit the messages you synchronize to those with attachments that are smaller than the specified size.


Security

Migo's portability is enhanced by its security. If you are using Migo to store and/or transfer personal information, sensitive business information, or any other type of material that should be protected, you will want to use Migo's security feature.

This section provides all the details you will need to understand how you can secure your data with Migo and PocketLogin.

How SecureData Affects Storage Space

When you password-protect your Migo, PocketLogin SecureData divides the Migo's storage space into two different regions:

  • Protected Space: The bulk of the storage space (all but 3 Megabytes) is only available after you have entered the correct password in to PocketLogin. This space is where all your files, email, favorites, etc. are stored.

  • Public Space: A small amount of storage space (just under 3 Megabytes) is available for public use, regardless of whether or not you have successfully logged in to your protected Migo. This small area contains the PocketLogin.exe application that allows you to run Migo and PocketLogin on other computers.

Consider the figure below. The two images reflect very different available storage space from the same Migo device. The large amount of storage space in the image on the left is available when you have entered the correct password (or if you aren't using password protection). The image on the right, however, shows the same Migo when you haven't entered the correct password: you can't see the protected volume. The total amount of free space you can see is only the small public part.

Some technical users may note that the Migo "flashes" after you successfully log in to a password-protected device. This is caused by PocketLogin re-mounting the protected partition, which is normal behavior.


PocketLogin Seems to Erase Passwords

Problem

You may be prompted to retype your password when logging into Outlook after running PocketLogin.

Solution

The problem is a configuration issue with Microsoft Outlook. Outlook has some registry entries that prevent Outlook from saving and using the saved passwords. The following Microsoft technical article describes the problem and the solution:

Your Outlook Express Password Is Not Retained in Windows 2000 or XP


User Can't "Erase" Migo

Problem

Some users have been confused about how to completely delete everything on their Migo, effectively erasing all its information and starting over with a clean Migo.

Solution

How you “wipe out” your Migo and re-initialize it to a clean state depends on whether or not your Migo is password-protected:

  • If your Migo is password-protected, simply launch PocketLogin and choose the “Forgot Password” option on startup. After confirming that you do indeed want to completely erase your Migo, PocketLogin will reformat the drive and give you a clean Migo.

  • If your Migo is not password-protected, simply delete the Synchronized Computers folder on the removable drive and re-run PocketLogin.


Icons from Host Computer Shown During Login Session

Problem

You may see the icons from a host computer being displayed during a login session. These icons appear grayed out and are marked as hidden files.

The problem will occur if the user has the following settings configured on their account on the host computer:

  • Show Hidden Files

  • Auto-Arrange Icons on desktop

Solution

Unfortunately there is no way for PocketLogin to safely prevent this from occurring. When PocketLogin personalizes a "host" computer, it hides the current set of icons and moves them off of the screen to a place where they are invisible. However, when the above combination of settings are present on a user's account, the Windows system will move the icons back onto the visible portion of the screen and will also show them as grayed-out icons. The work-around involves changing one or both of those settings. We recommend changing Auto-Arrange.


Outlook Doesn't Complete E-mail Addresses

Problem

When sending e-mails in your Migo’s Microsoft Outlook, the email addresses for the To, From, CC, and BCC fields will not automatically complete from your Contacts list (e.g., type “sam” and the email won't automatically set it to “sam_smith@company.com”).

Solution

For this version of the software, Migo does not connect your Outlook address book to the personalized Contact list, and so Migo is not able to auto-complete your email addresses. This limitation will be removed in a future edition of the software.

The workaround for this issue is to enter the complete email address for your e-mails.


Outlook looking for PocketLogin.pst on Startup

Problem

You may discover Outlook searching for a file named “PocketLogin.pst” upon startup. This seems to occur when the Migo is disconnected from the Computer. Most often this happens just after you have been logged into a saved profile on the Migo on the same machine.

This is most likely caused by an incomplete Logout operation. During a previous session, someone used the Migo to log in to a saved profile. If they didn't completely log out or some other problem occurred, Outlook may be left in the state described above.

Solution

The solution to this problem is to re-insert your Migo and re-run PocketLogin. It will automatically detect that someone is still logged in, and will log them out.

If you don't have your Migo with you, you can also go into Settings > Mail and delete the PocketLogin profile.


Migo Drive Not Appearing

Problem

The Migo drive sometimes fails to appear in the “My Computer” section of the Windows Explorer under Windows XP. Even though drive is inserted and you hear the sound of the drive being inserted, no drive letter appears.

Solution

This is a known problem with Windows XP and assignment of drive letter. The following content appeared in a Microsoft Technical bulletin that is no longer available on the Microsoft site.

Drive Letter for Newly Installed Storage Device Does Not Show in Windows Explorer (Q298207)

The information in this article applies to:

  • Microsoft Windows XP Home Edition

  • Microsoft Windows XP Professional

  • Microsoft Windows XP 64-Bit Edition

Symptoms

When you have mapped network drives and you try to use a newly installed Removable Storage device, the drive that relates to this device does not appear in Windows Explorer. However, it does appear under Computer Management (Local)>Storage>Disk Management.

Note: This also occurs when you add a physical hard drive or CD ROM to the system when a persistent mapped network drive is setup for the user logging onto the system.

Cause

This behavior can occur if you map a network drive to the next available drive letter after the local volumes and CD-ROM drives have been assigned drive letters. When the new removable device is added, Mount Manager, which assigns drive letters to volumes, does not recognize the mapped network drive and assigns the next available drive letter to the removable device, thus causing a collision with the existing mapped drive.

Resolution

To resolve this behavior, specify a different drive letter for the Removable Device:

  1. Click Start on the Taskbar, then right-click My Computer on the desktop or from the Start menu, and then click Manage.

  2. Under Computer Management, click Disk Management.

  3. In the list of drives in the right pane, right-click the Removable Device and then click Change Drive Letter and Paths.

  4. Click Change, and in the drop-down box, specify a drive letter for the Removable Device, choosing one that is not assigned to the mapped network drives.

  5. Click OK, and then click OK again.

  6. This change automatically updates Windows Explorer, which now shows both the mapped network drives and the recently installed Removable Device.

Status

Microsoft has confirmed this to be a problem in the Microsoft products that are listed at the beginning of this article.

More Information

When a drive letter collision occurs between a mapped network drive and a removable storage device, Windows Explorer will show the drive as the mapped network drive, and the drives contents will be that of the network drive. However, when a drive letter collision occurs between the mapped network Drive and a physical hard drive, Windows Explorer will still show the drive as the mapped network drive, but its contents will be that of the newly installed local hard drive.

For more information about assignment of drive letters, refer to the following article in the Microsoft Knowledge Base:

Q234048 "How Windows 2000 Assigns, Reserves, and Stores Drive Letters"


System Specifications

Supported Operating Systems

  • Microsoft Windows 98SE

  • Microsoft Windows ME

  • Microsoft Windows 2000

  • Microsoft Windows XP

Host Interface

  • Universal Serial Bus, USB 1.1

Data Transfer Rate

  • Read 1MB/s

  • Write 900KB/s

Data Retention

  • 10 years

Power Requirements

  • USB bus-powered (4.5 - 5V)

Hardware Warranty

  • 1 Year

Supported Outlook Versions

  • Microsoft Outlook 2000 through 2002


Add Desktop Files

If you want all of your Desktop icons to be synchronized, select the Include All Files checkbox. But be aware that this will copy all your user’s icons, but not those that are from “All users.”


Auto-Update Option

We recommend that you keep this option selected if you normally have an Internet connection. You can also check for a software update at any time by selecting the Check for PocketLogin Update on the PocketLogin menu.


Delete Computer Profile

Even though the selected computer’s files are deleted, your Migo will remember the computer’s configuration, so you can easily add the computer later again if you want.


Migo Meter Auto-calculation

Migo Meter automatically starts calculating space each time an option is changed. You never have to wait for it to finish; click Start Synchronize whenever you want--synchronization will start as soon as Migo Meter is finished with its calculations


Login Mode

If you are borrowing a computer temporarily, or if you are working in a CyberCafe, use Login Mode. This mode keeps your files on your Migo; they are not copied to the computer.


Synchronize Mode

If you choose Synchronize Mode, PocketLogin will set up the computer for full synchronization, just like what was done with the initial computer.


Public Space in a Password-Protected Migo

If you password-protect your Migo, only about 1M of “public” storage space is available without logging in.


Stored Files

Only files created in your My Documents folder or your Desktop will be transported back to the Migo. Files created on the C: drive, in network folders or other places will not be moved to your Migo when you log out.


Windows98 Only

These instructions are only for computers running Microsoft Windows98. Ignore this section if your computer is using a different operating system.


Windows Support

Migo and PocketLogin support Windows 98SE, 2000, ME and XP.


WindowsME and 2000 Only

These instructions are only for computers running Microsoft Windows ME or Windows 2000. Ignore this section if your computer is using a different operating system.


Instructions for Windows98 Users

How to Install the Migo Driver for Windows98

Windows98 does not include the necessary drivers to support the Migo. Follow these instructions before plugging in your Migo for the first time:

  1. When the computer has been turned on, insert the CD labeled "Forward Solutions Windows 98 Drivers."

  2. Insert your Migo into the computer's USB port. A screen called "Add New Hardware Wizard" will appear automatically.

  3. Select Search for the best driver for your device and click Next to continue (see the figure below).

  4. Select CD-ROM drive, deselect the remaining options, and click Next to continue (see the figure below).

  5. Click the Next to begin installing the drivers.

  6. When the installation is complete, click Finish to exit from the installer.

That's it! You can remove the CD from your computer and reboot your machine if requested to do so. Your computer is now ready to work with your Migo.


Instructions for Windows ME and Windows 2000 Users

Removing Migo From Your Computer

If your computer is running any version of Microsoft Windows ME or Windows 2000, you will need to use Microsoft's Unplug or Eject Hardware utility before removing Migo from your computer.

Warning!!! You must follow these steps before you remove your Migo from a computer running Windows ME or Windows 2000. Failure to comply with these instructions may damage your Migo, your computer, or both.

Follow the instructions listed below each time you want to remove Migo from any computer running Windows ME or Windows 2000:

  1. Locate the icon that represents the Unplug or Eject Hardware utility in the system tray in the lower-right corner of your computer screen (see the figure below).

  2. Click the Unplug or Eject Hardware icon as shown in the figure below, then select the Migo (which will be referenced as a USB mass storage device) from the pop-up menu.

  3. You will know that the computer is ready for you to remove your Migo when the dialog box shown in the figure below appears.

That’s it! You can now safely remove your Migo from your computer... And go!

Note: If your computer reports that the device cannot be stopped, close all documents and Microsoft Explorer windows. If your Migo still cannot be ejected, exit PocketLogin and stop the device again.